WHICH(1)

NOMBRE
which - Busca una orden

SINOPSIS
which [-as] filename ...

DESCRIPCIÓN
which returns the pathnames of the files (or links) which would be executed in the current environment, had its arguments been given as commands in a strictly POSIX-conformant shell. It does this by searching the PATH for executable files matching the names of the arguments. It does not canonicalize path names.

OPCIONES

-a  Muestra todos los nombres de ruta que coincidan con cada argumento.

-s  silently return 0 if all of the executables were found or 1 otherwise

ESTADO DE SALIDA

0   Se han encontrado las órdenes definidas, y son ejecutables.

1   Una o más órdenes no existen, o no son ejecutables.

2   La opción definida no es válida.